Trouble with jruby-19mode on travis-ci

Hello,

I am trying to get test suite for rubycas-client
(https://github.com/rubycas/rubycas-client) passing on travis under
jruby-19mode. It works under jruby-18mode, and it works under jruby
1.6.7 with --19 on my mac. Here’s a link to the failing build:
http://travis-ci.org/#!/rubycas/rubycas-client/jobs/753924

Anyone have any insight?

Thanks,

Matt

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs